mplist_copy(3m17n)

NAME
mplist_copy - Copy a property list.

SYNOPSIS
MPlist* mplist_copy (MPlist * plist)

DESCRIPTION
Copy a property list.

The mplist_copy() function copies property list plist. In the copy, the values are the same as those of plist.

RETURN VALUE

    This function returns a newly created plist which is a copy of plist.

ERRORS

    This function never fails.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.